from enum import Enum


class GetReodV1UserCtxIdCalculationEnergyConsumptionKeyFigure(str, Enum):
    AVERAGE = "average"
    SUM = "sum"

    def __str__(self) -> str:
        return str(self.value)
